Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » forms10g run problem (forms10g 10.1.2.0.2)
forms10g run problem [message #660295] Tue, 14 February 2017 04:53 Go to next message
rnemkul
Messages: 34
Registered: February 2006
Member
Dear all

do you have any idea about message display "A plugin is needed to display this content. " when i run form on form10g

i am new for this so any one have any reference to guide to build application,installation and run.

Thanks
Rajendra Nemkul
Re: forms10g run problem [message #660595 is a reply to message #660295] Tue, 21 February 2017 13:23 Go to previous message
joy_division
Messages: 4800
Registered: February 2005
Location: East Coast USA
Senior Member
Sounds like you are trying to run web based forms with something other than IE. Firefox and Chrome do not support NPAPI plugins any longer. You need to use IE 11 or earlier.
Previous Topic: Weblogic Report issue - Oracle 12c
Next Topic: application access problem
Goto Forum:
  


Current Time: Tue Dec 12 09:28:15 CST 2017

Total time taken to generate the page: 0.01423 seconds